prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libimobiledevice-glue
Description: Common library for libimobiledevice and co.
Version: 1.3.2
Libs: -Wl,-R${libdir} -L${libdir} -limobiledevice-glue-1.0
Cflags: -I${includedir}
Requires: libplist-2.0 >= 2.3.0
